/* change color hamburguer responsive menu */
.responsive-menu-toggle-icon:before, .responsive-menu-toggle-icon:after, .responsive-menu-toggle-icon span.icon{
    background-color: var(--soul--color--red);
}
#toggle-icon{
    margin: 0 3rem;
}
/************************************************
GRAN SUPERTEMA AYUDEA - Responsible Table Saw
Sistema de Tablas Responsivas
**********************************************/
@media (max-width: 850px) {
  .tableresponsive-toggle-columns {
    display: none;
  }

  .responsive-enabled {
    word-break: break-all;
    hyphens: auto;
  }
}
@media (max-width: 400px) {
  .tablesaw-stack td .tablesaw-cell-label,
  .tablesaw-stack th .tablesaw-cell-label {
    display: block;
    padding: 0 1rem 0 0;
    width: 30%;
    display: inline-block;
  }
  .tablesaw-cell-content {
    max-width: calc(70% - 1rem);
    display: inline-block;
  }
  .responsive-enabled th,
  .responsive-enabled td {
    padding: 0.75rem 0 0.75rem 0;
  }

  .responsive-enabled {
    word-break: break-all;
    hyphens: auto;
  }

  .tablesaw-stack tbody tr {
    border-bottom: 1px solid #dfdfdf;
    padding: 0.5rem 1rem;
    display: block;
    clear: both;
  }

  .tablesaw-stack tbody td,
  .tablesaw-stack tbody th {
    clear: left;
    float: none;
    width: 100%;
  }

  .tablesaw-stack tbody tr:nth-child(even) {
    background: #ccc;
  }
}
